gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Fields
BinaryHeaderSuffix Field
Empty Field

Metadata BinaryHeaderSuffix Field

All binary headers should have this suffix.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public const string BinaryHeaderSuffix

    Public Const BinaryHeaderSuffix As String

    public:
    literal String^ BinaryHeaderSuffix

    static val mutable BinaryHeaderSuffix: string

#### Field Value

Type: String
See Also

#### Reference

Metadata Class
Grpc.Core Namespace